import Home1 from "./(homes)/home-1/page";
export const metadata = {
  title: "Home || Cibus Industry",
  description: "Cibus Industry",
};
export default function Home() {
  return (
    <>
      <Home1 />
    </>
  );
}
